/* -----------------------------------------------------------------------------

　　段落内アイテムの設定

 ----------------------------------------------------------------------------- */

.row1 h2 {

	width:570px;

	background-image:url(../../img/subt_bg_right.gif);

	background-repeat:no-repeat;

}

			

.row1 h3 {

	color:#415156;

	font-size:160%;

	margin:10px 10px 0px 10px;

	padding:5px 0px 5px 15px;

	background-image:url(../../img/h3-ico.gif);

	background-position:left top;

	background-repeat:no-repeat;

}



.row1 p,

.row1 ul {

	width:auto;

	margin:0px;

	padding:10px 20px 0px 20px;

	clear:both;

}

.row1 .nofloatclear {

	width:auto;

	margin:0px;

	padding:0px 20px 0px 20px;
	
	clear:none;

}



	.row1 p img {

		margin:0px 0px 10px 10px;

		float:right;

	}



.row1 ul {

	padding-top:5px;

}

	.row1 li {

		width:515px;

		padding-left:15px;

		padding-top:5px;

		background-image:url(../../img/li_ico1.gif);

		background-position:5px 10px;

		background-repeat:no-repeat;

		list-style-type:none;

	}

	

		.row1 ul li p {

			width:340px;

			width/* */: /**/355px;

			margin:0px;

			padding:0px;

			float:left;

		}

		

		.row1 ul li img {

			width:150px;

			float:right;

		}


	.row1 .about_left{
		width:250px;
		margin:10px 0 0 0;
		float:left;
	}

	.row1 .about_right{
		width:260px;
		margin:0 0 0 5px;
		display:block;
		float:right;
		overflow:hidden;
	}
	
	.row1 .about_right img{
		margin:0 0 10px 0;
	}


.img-center {

	padding:10px 20px 0px 20px;

}



